# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = psensor
pkgbase = psensor
pkgver = 1.2.1-4
pkgdesc = Graphical hardware temperature monitoring application
url = https://wpitchoune.net/psensor
builddate = 1678639412
packager = Jelle van der Waa <jelle@archlinux.org>
size = 1590901
arch = x86_64
license = GPL2
depend = curl
depend = gtk3
depend = json-c
depend = libgtop
depend = libmicrohttpd
depend = libnotify
depend = libxnvctrl
depend = lm_sensors
depend = udisks2
